Canon
 EOS 5D
 EOS 10D
 EOS 20D
 EOS 30D
 EOS 40D
 EOS 300D
 EOS 350D
 EOS 400D
 EOS Kiss Digital
 EOS Kiss Digital N
 EOS Kiss Digital X
 EOS Digital Rebel
 EOS Digital Rebel XT
 EOS Digital Rebel XTi
EPSON
 R-D1
 R-D1s
KONICA MINOLTA
 DYNAX 7D
 DYNAX 5D
 Maxxum 7D
 Maxxum 5D
Nikon
 D40
 D40X
 D50
 D70
 D70s
 D80
 D100
 D200
OLYMPUS
 E-1
 E-3
 E-300
 E-330
 E-410
 E-500
 E-510
 EVOLT E-300
 EVOLT E-330
 EVOLT E-500
Panasonic
 DMC-L1
 DMC-L10
PENTAX
 *ist DS
 *ist DS2
 *ist D
 *ist DL
 *ist DL2
 K10D
 K100D
 K100D Super
SONY
 Alpha100
